RubyGems Navigation menu

Dependencias inversas para railsblocks-theme-bootstrap Latest version of the following gems require railsblocks-theme-bootstrap

Total de descargas 2.811

Para esta versión 1.469

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: